Subject: RE: [lojban] Broken Phone, round 2

From: Invent Yourself <[email-masked]>
Date: Fri, 19 Oct 2001 18:22:01 -0400 (EDT)

On Fri, 19 Oct 2001, And Rosta wrote:

> Pierre:
> > Evgueni: fau le nu do cuxna kei ko ciska mrilu fi mi'a poi tavla
>
> Xod's version of Evgeny:
> If you choose, send mail to we who speak.
>
> > And: ro ba'oi tu'odu'u do cuxna tu'odu'u se mrilu cei bu'a do ma'a poi
> > tavla cu bu'a ko
> > I'd have to see what Xod wrote to figure out where this verbosity
> > came from.
>
> if ro ba'oi tu'odu'u
> you do
> choose cuxna
> that tu'odu'u
> mail se mrilu cei bu'a
> you do
> us ma'a
> who poi
> speak tavla
> do so cu bu'a
> IMPER ko
>
> -- There's no greater verbosity than in Xod's version, except what
> verbosity Lojban makes mandatory.

ganai do djica gi ko mrilu fi le mi'a tavla

> > Jorge: Cuando usted elija enviar correspondencia a aquellos de nosotros
> > que hablamos, hágalo.
> >
> > Rob: calenu do jdice ledu'u notci fi do tu po'u mi'a zi'epoi tavla
> > keikei ko zukte ra
> >
> > Greg: While you decide to send a message to us, those who are talking
> > to you, do it.
>
> I don't know Spanish, so I don't know whether "cuando" can mean "whenever"
> and I don't know the mood and tense of "elija", but at any rate, Rob takes
> it as "when" and renders it as "calenu", which Greg renders well as
> "while".

ca sounds more like a point in time ("when"), and ca'o sounds more like an
interval("while").

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.